Latest Update will not import old settings

Post here if you have problems installing or using FBackup
Caniglen
Posts: 2
Joined: Thu Nov 27, 2014 5:50 am

Latest Update will not import old settings

Postby Caniglen » Thu Nov 27, 2014 5:55 am

Have had notice of upgrade,
after install tried to import old schedules but wouldn't
:oops: Latest Update will not import old settings

Softland
Posts: 1664
Joined: Thu May 23, 2013 7:57 am

Re: Latest Update will not import old settings

Postby Softland » Thu Nov 27, 2014 8:14 am

Hi,

What is the error message received?

Caniglen
Posts: 2
Joined: Thu Nov 27, 2014 5:50 am

Re: Latest Update will not import old settings

Postby Caniglen » Sun Nov 30, 2014 10:33 pm

No error message,
after selecting import from 4 no past jobs show?
I noticed on your site that there were two versions, one for those who had ver 4 and one for people whom had updated, so I updated from within program

I'm now thinking that it has updated with older version?

Softland
Posts: 1664
Joined: Thu May 23, 2013 7:57 am

Re: Latest Update will not import old settings

Postby Softland » Wed Dec 03, 2014 2:31 pm

Hi,

If no jobs are shown when you press Import from version 4, that means for some reasons it is not recognized.
You can manually open in FBackup 5 the .fkc catalog files from the backup destination.
That will convert the jobs to version 5 and the backup jobs will appear in FBackup 5.


Return to “Troubleshooting”